; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Anne Lilleholt
; Created on 2010-03-05 11:32
[Info]
Language="el"
LanguageName="Eλληνικά"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Αδύνατη η σύνδεση στο διακομιστή"
406813980="Η σύνδεση έκλεισε από τον διακομιστή"
-767243423="Επανειλημμένες προσπάθειες για πλήρη φόρτωση της παρούσας σελίδας απέτυχαν.\n\nΜπορεί να υπάρχει πρόβλημα στο διακομιστή."
-1847391312="Αδύνατη η σύνδεση στο διακομιστή"
-467236228="Ο διακομιστής δεν βρέθηκε"
-1504149836="Η διεύθυνση δεν είναι διαθέσιμη από αυτό το μηχάνημα"
-1467543495="Σφάλμα εσωτερικής επικοινωνίας"
948480566="Το δίκτυο δεν είναι διαθέσιμο. Επικοινωνήστε με τον διαχειριστή δικτύου σας."
-14659052="Μη έγκυρη διεύθυνση"
1420893634="Πρόβλημα δικτύου"
890657822="Ο διακομιστής επιχείρησε ανακατεύθυνση σε μη έγκυρη διεύθυνση.\nΑναφέρετέ το στον webmaster της τοποθεσίας."
966887426="Δεν ήταν δυνατή η σύνδεση στο διακομιστή μεσολάβησης"
803238461="Ο διακομιστής μεσολάβησης δεν βρέθηκε"
-936682827="Δεν ήταν δυνατή η πρόσβαση στον διακομιστή μεσολάβησης. Ο διακομιστής δεν είναι διαθέσιμος"
1943858161="Η πρόσβαση στον διακομιστή μεσολάβησης ήταν αδύνατη. Η πρόσβαση δεν επιτρέπεται"
358460907="Το τελικό σημείο δεν ήταν σε κατάλληλη κατάσταση"
740291732="Σφάλμα Open Transport"
-1157672946="Φραγή υποδοχής δικτύου"
182377296="Προβλήματα υποδοχής δικτύου. Ελέγξτε τα προγράμματα οδήγησης δικτύου."
799744891="Λήξη χρονικού ορίου διακομιστή. Δοκιμάστε ξανά αργότερα."
-1550530872="Προβλήματα πόρων υποδοχής δικτύου. Δοκιμάστε ξανά"
-964370023="Μια σημαντική λειτουργικότητα λείπει από αυτή την υλοποίηση Winsock."
-377063689="Εσφαλμένη έκδοση Winsock"
109608805="Εσωτερικό σφάλμα προγράμματος."
1118839518="Ο τύπος διεύθυνσης είναι άγνωστος ή δεν υποστηρίζεται"
2075232397="Δεν έχει καθοριστεί αρχική σελίδα. Ορίστε μία."
821358772="Ο διακομιστής αρνείται να εκτελέσει την αίτηση.\nΜη διαθέσιμη διεύθυνση."
-1304259437="Η διεύθυνση δεν βρέθηκε:"
-1534197113="Δεν βρέθηκε ο απομακρυσμένος διακομιστής ή το αρχείο"
692443531="Έλλειψη σημαντικής λειτουργικότητας από τον απομακρυσμένο διακομιστή"
324835147="Παρουσιάστηκε πρόβλημα κατά την αποκωδικοποίηση δεδομένων. Πιθανώς λόγω κατεστραμμένων δεδομένων."
1580841951="Η μέθοδος αίτησης HTTP δεν έγινε αποδεκτή από τον διακομιστή"
1149298043="Ο διακομιστής δεν κατάφερε να στείλει αποδεκτά δεδομένα"
-751126418="Έληξε το χρονικό όριο του διακομιστή"
1517647577="Σύγκρουση με υπάρχοντα πόρο στον διακομιστή"
-711230064="Η διεύθυνση δεν είναι πλέον διαθέσιμη"
758757449="Το μήκος περιεχομένου HTTP ήταν υποχρεωτικό"
329914774="Οι προϋποθέσεις HTTP απέτυχαν"
-1058835823="Τα δεδομένα αίτησης HTTP ήταν πολύ μεγάλα"
-1079658918="Η διεύθυνση HTTP είναι πολύ μεγάλη"
-1140372240="Ο διακομιστής δεν αναγνώρισε τον τύπο περιεχομένου"
-616120726="Ο διακομιστής δεν μπόρεσε να στείλει το ζητούμενο τμήμα του αρχείου"
857450575="Αποτυχία προσδοκίας HTTP"
-1195254785="Αποτυχία πύλης HTTP"
1578430811="Η υπηρεσία είναι υπερφορτωμένη ή εκτός σύνδεσης. Προσπαθήστε ξανά αργότερα."
-1311914337="Λήξη χρονικού ορίου πύλης HTTP"
1531026242="Η έκδοση HTTP δεν έγινε αποδεκτή"
-740353027="Ο έλεγχος ταυτότητας απέτυχε. Μη αξιόπιστο περιεχόμενο."
-1145474466="Ο έλεγχος ταυτότητας του διακομιστή μεσολάβησης απέτυχε. Μη αξιόπιστο περιεχόμενο."
620822149="Ο διακομιστής FTP δεν είναι διαθέσιμος"
195626167="Εσωτερικό σφάλμα στη μονάδα FTP"
-1924345111="Αδύνατη η σύνδεση. Ο διακομιστής FTP μπορεί να είναι πολύ απασχολημένος."
-1848604135="Ο χρήστης δεν βρέθηκε στον διακομιστή FTP"
1189442079="Η σύνδεση σε αυτόν το διακομιστή FTP απαιτεί όνομα χρήστη και κωδικό πρόσβασης"
1347458739="Ο κατάλογος FTP δεν βρέθηκε"
677350004="Το αρχείο δεν βρέθηκε"
749039349="Η σύνδεση έκλεισε από τον διακομιστή FTP"
114420836="Αδύνατο το άνοιγμα απομακρυσμένου καναλιού FTP"
1341715899="Αδύνατο το άνοιγμα του αρχείου"
-889828450="Ο διακομιστής έκανε δεκτή την αίτηση - δεν επιστράφηκε περιεχόμενο"
-308415646="Δεν επιτράπηκε η πρόσβαση σε αυτό το αρχείο"
1307823342="Το αρχείο δεν υπάρχει"
-741209408="Αδυναμία εγγραφής στο αρχείο. Ο δίσκος είναι πλήρης."
435718529="Εσωτερικό σφάλμα λανθάνουσας μνήμης"
-1783794762="Επιλογή…"
1915388591="Ο τύπος διεύθυνσης απαιτεί τη χρήση διακομιστή μεσολάβησης. Προσδιορίστε διακομιστή μεσολάβησης στις Προτιμήσεις."
-1548171291="Εικόνα"
257961784="Πρόκειται για ευρετήριο με δυνατότητα αναζήτησης"
729579061="Η μετάδοση διακόπηκε!"
1655346089="Κατάλογος"
-1886208143="Όνομα"
-1885966286="Τύπος"
-1886019317="Μέγεθος"
-1885983809="Χρόνος"
1628598700="Η διεύθυνση είναι πολύ μεγάλη."
1037842700="Η μνήμη δεν επαρκεί."
-1001150226="Αποθήκευση"
837164424="Η αίτηση είναι σε αναμονή προς αποστολή στο %s…"
66074078="Αναζήτηση ονόματος κεντρικού υπολογιστή %s…"
-1971575858="Σύνδεση στον απομακρυσμένο κεντρικό υπολογιστή %s…"
1773355565="Αποστολή αίτησης στο %s…"
1021730588="Λήψη δεδομένων από %s…"
-123330029="Σύνδεση στο δίκτυο/modem…"
-312841378="Αναζήτηση για πλήρες όνομα διακομιστή…"
242456090="Προετοιμασία ασφαλούς σύνδεσης…"
-289213041="Σύνδεση στο διακομιστή μεσολάβησης…"
94677311="Αναμονή (#%2) για σύνδεση στο %1"
-128287927="Ολοκλήρωση αίτησης στο %s"
-478562659="Το χρονικό όριο 40 δευτερολέπτων ενεργοποιήθηκε. Αναμονή για δεδομένα…"
-1149141658="Φαίνεται ότι υπάρχει κάποιο πρόβλημα στον διακομιστή.\n\nΕάν η φόρτωση δεν ολοκληρωθεί κανονικά, σταματήστε την αίτηση και υποβάλετε ξανά τη φόρμα."
2096696774="Αναμονή για επιβεβαίωση του(ων) cookie από τον χρήστη…"
1256965226="Αναμονή για επιβεβαίωση DNS τομέα για το/τα cookie…"
-483931386="Η πρόσβαση σε αυτή τη θύρα είναι απενεργοποιημένη για λόγους ασφαλείας"
-128069365=", αυτή η επέκταση είναι απενεργοποιημένη"
1787559867="Κανένα"
1934568974="Αυτή η φόρμα αποστέλλεται μέσω e-mail αποκαλύπτοντας το όνομά σας και την διεύθυνση e-mail σας στον παραλήπτη. Συνέχεια;"
-787920615="Αρχές πιστοποίησης"
1812083222="Ενδιάμεσο"
-615416248="Προσωπικά πιστοποιητικά"
-609046020="Αποτυχία σύνδεσης με τον διακομιστή. Ο λόγος μπορεί να είναι ότι οι μέθοδοι κρυπτογράφησης που υποστηρίζονται δεν είναι ενεργοποιημένες στις προτιμήσεις ασφαλείας.\n\nΈχετε υπόψη σας ότι ορισμένες μέθοδοι κρυπτογράφησης δεν υποστηρίζονται πλέον και ότι δεν θα είναι δυνατή η πρόσβαση έως ότου γίνει αναβάθμιση της τοποθεσίας web για τη χρήση ισχυρής κρυπτογράφησης."
-987128712="Αποτυχία μετάδοσης."
-573306081="Μη έγκυρο, ή μη-επιβεβαιώσιμο πιστοποιητικό."
2063851617="Μη υποστηριζόμενο πιστοποιητικό."
912684264="Το πιστοποιητικό έχει ανακληθεί από τον εκδότη του. Δεν είναι πλέον έγκυρο. Στη χειρότερη περίπτωση μπορεί να χρησιμοποιηθεί από εγκληματίες με σκοπό την εξαπάτηση. Ο ιδιοκτήτης της τοποθεσίας web πρέπει να αντικαταστήσει αμέσως το πιστοποιητικό."
2039718793="Το πιστοποιητικό έχει λήξει."
831263304="Το πιστοποιητικό είναι άγνωστο."
-2004784560="Το πιστοποιητικό είναι έγκυρο, αλλά η δεν δόθηκε έγκριση."
-598522595="Παρουσιάστηκε εσωτερικό σφάλμα."
-512986067="Δεν βρέθηκαν αποδεκτοί μέθοδοι κρυπτογράφησης SSL 2."
-1248952938="Εντοπίστηκε άγνωστο σφάλμα."
1948946636="Ασφαλής σύνδεση: Προειδοποίηση (%u)"
566511154="Ασφαλής σύνδεση: Προειδοποίηση (%u) από τον διακομιστή"
-1087181122="Ασφαλής σύνδεση: Ανεπανόρθωτο σφάλμα (%u)"
-25004956="Ασφαλής σύνδεση: Ανεπανόρθωτο σφάλμα (%u) από τον διακομιστή."
-2111822686="Δεν είναι δυνατόν να επιβεβαιωθεί η ταυτότητα της τοποθεσίας web (σφάλμα OCSP) "
114297709="Το Opera δεν κατάφερε να συνδεθεί στο διακομιστή. Ο διακομιστής μπορεί να χρησιμοποιεί το μη υποστηριζόμενο πρωτόκολλο SSL2, το οποίο δεν θεωρείται αρκετά ασφαλές για ασφαλή επικοινωνία. Ο ιδιοκτήτης της τοποθεσίας θα πρέπει να την αναβαθμίσει ώστε να χρησιμοποιεί TLS 1.0 ή νεώτερο."
201826749="Πληκτρολογήστε τον κύριο κωδικό πρόσβασης"
1101329179="Πληκτρολογήστε τον παλιό κύριο κωδικό πρόσβασης"
-1208916378="Πληκτρολογήστε τον νέο κύριο κωδικό πρόσβασης"
1794405509="Πληκτρολογήστε ξανά τον νέο κύριο κωδικό πρόσβασης"
674909923="Λάθος κωδικός πρόσβασης, πληκτρολογήστε τον σωστό κύριο κωδικό πρόσβασης"
1551983116="Η αλλαγή του κύριου κωδικού πρόσβασης απέτυχε."
664671332="Ορίστε ένα κεντρικό συνθηματικό για την προστασία των πιστοποιητικών προγραμμάτων και των αποθηκευμένων κωδικών πρόσβασης"
-402560894="Αυτά είναι τα προσωπικά πιστοποιητικά που είναι καταχωρημένα στη βάση δεδομένων."
1050252930="Αυτές είναι οι Αρχές πιστοποίησης που είναι καταχωρημένες στη βάση δεδομένων."
708880179="Οι Αρχές πιστοποίησης πιστοποιούν την ταυτότητα τοποθεσιών web. Θα πρέπει να εγκαθιστάτε μόνο αρχές πιστοποίησης από τοποθεσίες που εμπιστεύεστε.\n\nΝα εγκατασταθεί αυτή η αρχή πιστοποίησης;"
-574001618="Ένα πιστοποιητικό πελάτη είναι το μοναδικό αναγνωριστικό σας κατά τις συναλλαγές.\n\nΝα γίνει εγκατάσταση αυτού του πιστοποιητικού πελάτη;"
-1995146316="Πρόκειται να αποστείλετε μία αίτηση στον διακομιστή. Συνέχεια;"
84333047="Το πιστοποιητικό αυτού του διακομιστή δεν ταιριάζει με το όνομα κεντρικού υπολογιστή του. Αποδοχή;"
870472473="Ένα από τα πιστοποιητικά που αποστάλθηκαν από τον διακομιστή έχει λήξει. Θέλετε να αποδεχτείτε αυτό το πιστοποιητικό;"
301488599="Ο διακομιστής απαιτεί αναγνώριση με τη μορφή πιστοποιητικού πελάτη.\n\nΜπορείτε να στείλετε ένα από τα παρακάτω πιστοποιητικά:"
841952790="Δεν ήταν δυνατή η επαλήθευση των υπογραφών του πιστοποιητικού. Αυτό μπορεί να συμβαίνει είτε λόγω λανθασμένης μεθόδου υπογραφής από τον εκδότη, είτε λόγω απόπειρας τροποποίησης ή πλαστογράφησης του πιστοποιητικού."
1568984207="Αυτό το πιστοποιητικό δεν μπορεί να χρησιμοποιηθεί για αυτό το σκοπό."
1553324179="Εγκατάσταση πιστοποιητικού"
1432740334="Εγκατάσταση πιστοποιητικού"
-1705818569="Επιλογή πιστοποιητικού"
1218347377="Προειδοποίηση πιστοποιητικού"
-883789402="Εσφαλμένο όνομα πιστοποιητικού"
844278570="Το πιστοποιητικό έχει λήξει"
-1617071296="Το πιστοποιητικό διακομιστή έχει λήξει"
-96444861="Αυτό το πιστοποιητικό έχει λήξει. Θα πρέπει να το διαγράψετε και να εγκαταστήσετε ένα ενημερωμένο πιστοποιητικό."
1271662468="Πρόβλημα ασφαλείας"
1008146677="Η αλληλουχία του πιστοποιητικού διακομιστή δεν είναι πλήρης και ο(οι) υπογράφων(οντες) δεν έχουν καταχωρηθεί. Αποδοχή;"
-2078780637="Αυτή η σελίδα είναι πιθανό να μην είναι ασφαλής. Για λεπτομέρειες δείτε την καρτέλα ασφάλειας.\n\nΠρέπει να αποδεχθείτε ή να απορρίψετε τη φόρτωση αυτής της σελίδας."
-1090846694="Το πιστοποιητικό σας έχει εγκατασταθεί και είναι έτοιμο προς χρήση, αλλά η Opera δεν μπόρεσε να το επιβεβαιώσει. Ο υπογράφων αυτού του πιστοποιητικού λείπει. Παρακαλώ εγκαταστήστε το πιστοποιητικό του υπογράφοντα εάν αυτό είναι διαθέσιμο."
138106567="Η εγκατάσταση του πιστοποιητικού απέτυχε."
2076883697="Το πιστοποιητικό πελάτη δεν είχε ιδιωτικό κλειδί που να ταιριάζει στην βάση δεδομένων."
2096450965="Η αλληλουχία του πιστοποιητικού δεν ήταν στη σωστή σειρά."
-1973969022="Ένα άλλο πιστοποιητικό πελάτη είναι ήδη εγκατεστημένο για αυτό το κλειδί. Η εγκατάσταση απέτυχε."
-267159947="Όλες οι μέθοδοι κρυπτογράφησης είναι απενεργοποιημένες στις Προτιμήσεις."
1207224929="Οι λειτουργίες ασφαλείας δεν είναι διαθέσιμες."
-1629273963="Η ασφάλεια είναι ανενεργή."
-1089784783="Το πιστοποιητικό του διακομιστή περιλαμβάνει μια μη αποδεκτή έκφραση ονόματος"
-206988917="Σύνδεση"
-1808442172="Modulus:"
863827172="modulus:"
-1993303540="Εκθέτης:"
122085675="Εκθέτης δημόσιου:"
1442439783="Εκθέτης ιδιωτικού:"
-373290903="πρώτος 1:"
-373290902="πρώτος 2:"
1053948893="εκθέτης 1:"
1053948894="εκθέτης 2:"
1563762202="συντελεστής:"
-1179958636="Άγνωστο αναγνωριστικό αντικειμένου επέκτασης"
1184375241="Άγνωστος αλγόριθμος υπογραφής "
-2026063377="Έκδοση πιστοποιητικού"
1787377060="Αριθμός σειράς"
157557903="Μη έγκυρο πριν από τις"
-907414258="Μη έγκυρο μετά από τις"
-188195677="Δακτυλικό αποτύπωμα"
1637190079="Αλγόριθμος δημοσίου κλειδιού"
-1519010094="Αλγόριθμος υπογραφής"
-874459112="Επεκτάσεις"
-757917242="(Κρίσιμη)"
-1466464979="Ιδιωτικό κλειδί %u bit. Δημιουργήθηκε την %s.\nURL: %s"
1801081976="Ο διακομιστής αιτήθηκε μια μέθοδο ελέγχου ταυτότητας πρόσβασης που δεν υποστηρίζεται."
86761315="Ο διακομιστής μεσολάβησης αιτήθηκε μια μέθοδο ελέγχου ταυτότητας πρόσβασης που δεν υποστηρίζεται."
90474365="Αυτό το URL δεν είναι μέσα στον κατάλογο των URL που μπορούν να ταυτοποιηθούν από την τρέχουσα περιοχή.\nΑδυναμία αποστολής διαπιστευτηρίων ελέγχου ταυτότητας."
-82082389="Αποστολή αρχείου(ων) στο διακομιστή"
1395472123="Οδηγοί"
-1303632626="Επεκτάσεις (Plug-ins)"
-1429037863="Στοιχεία στη λανθάνουσα μνήμη"
-1068073072="(Μνήμη)"
-592232182="Κενή σελίδα"
-524571995="Όνομα αρχείου"
-299260835="Διεύθυνση"
-1713924769="Μέγεθος"
-466995444="Εκτέλεση JavaScript…"
-39632401="Σφάλμα"
469712059="Ασφάλεια Java"
2030873128="Μια βοηθητική εφαρμογή Java αιτήθηκε εκτέλεση με προνόμια που μπορεί να της επιτρέψουν να κάνει ζημιά στον υπολογιστή σας.\n\nΘα πρέπει να αποδεχτείτε αυτή την αίτηση, μόνο εφόσον γνωρίζετε και εμπιστεύεστε την τοποθεσία web από όπου προήλθε το η βοηθητική εφαρμογή."
-1872720="Δεν βρέθηκε κανένα"
1356785972="Υποβολή"
169522595="Επαναφορά"
-2021978484="Η ανάλυση XML απέτυχε"
44999632="Μη έγκυρη είσοδος."
1374863234="Πληροφορίες για το Opera"
163333106="Με συμβολή από τους:"
1463797622="Η Opera Software ευχαριστεί τις ανωτέρω ομάδες και άτομα για τη συμμετοχή τους."
1430354649="B"
698570216="KB"
80168480="Έκδοση"
468601187="Build"
1813791800="Πλατφόρμα"
-280397314="Έχει ενεργοποιηθεί η λειτουργία "Χωρίς σύνδεση". Αδυναμία ανοίγματος του \n\n%s\n\nΘέλετε να μεταβείτε σε λειτουργία "Με Σύνδεση";"
-1893261847="συντακτικό σφάλμα"
996630135="Γραμμή:"
67277308="Χαρακτήρας:"
-261225755="Προειδοποίηση Ασφαλείας:\n\nΠρόκειται να μεταβείτε σε μία διεύθυνση που περιέχει όνομα χρήστη.\n\nΌνομα χρήστη: %s \nΔιακομιστής: %s\n\nΕίστε σίγουροι ότι θέλετε να μεταβείτε σε αυτή τη διεύθυνση;"
941300722="Ημερομηνία"
941390952="Από"
-979575324="Θέμα"
742328503="Προς"
742327930="Κοιν."
-1272983108="Λευκή Κοιν."
-1634617399="Προειδοποίηση: Κατά την αποκωδικοποίηση αυτού του αρχείου, η Opera συνάντησε σφάλματα."
1090463264="Η προσπάθεια σύνδεσης σε ασφαλή διακομιστή δεν ολοκληρώθηκε και η αυτόματη επανασύνδεση δεν ήταν δυνατή. Δοκιμάστε πάλι."
2000211780="Πληκτρολογήστε τον κωδικό πρόσβασης που προστατεύει το κλειδί"
1977455147="Πληκτρολογήστε ένα κωδικό πρόσβασης για προστασία του εξαγόμενου ιδιωτικού κλειδιού"
1079526121="Εισαγωγή κλειδιού και πιστοποιητικού"
-1817811090="Θέλετε να εισάγετε το ιδιωτικό κλειδί και αυτό(ά) το(α) συνημμένο(α) πιστοποιητικό(ά);"
1514024393="Θέλετε να εισάγετε το ιδιωτικό κλειδί που περιέχεται σε αυτό το αρχείο;"
-1769113189="Η αυτόματη ρύθμιση διακομιστή μεσολάβησης απέτυχε. \nΗ ρύθμιση διακομιστή μεσολάβησης είναι αυτόματα απενεργοποιημένη για αυτή την περίοδο λειτουργίας."
-953386095="Το περιεχόμενο του πλαισίου δεν εμφανίζεται"
958355689="Αδυναμία εμφάνισης περιεχομένου. <a href="%s">Λήψη %s.</a>"
-1956656936="Η φόρτωση πηγαίου κώδικα εξωτερικού πλαισίου <a href="%s">%s</a> απαγορεύθηκε (κλικ για εμφάνιση)."
1236894590="Εξωτερικό πλαίσιο αλληλογραφίας"
155182691="Έγκυρο έως"
-475005964="Γρήγορη εύρεση"
367751872="Οργανισμός"
-1275015800="Ομάδες Συζητήσεων"
299353252="Σε συνέχεια-του"
-1023973383="Απάντηση-Σε"
-1398981521="Επαναπεσταλμένο-Από"
-1229363551="Ιδιωτικό κλειδί (X)"
-1229363550="Δημόσιο κλειδί (Y)"
-1229363559="Στοιχείο P DSA"
-1229363558="Στοιχείο Q DSA"
-1229363568="Στοιχείο G DSA"
857434526="Ιδιωτικό κλειδί DH"
-1926274908="Δημόσιο κλειδί DH"
613488173="Modulus DH"
613488164="Γεννήτορας DH"
918667752="Περισσότερες πληροφορίες"
-625958927="Το όνομα του διακομιστή "%1" δεν ταιριάζει με το όνομα "%2" του πιστοποιητικού. Ενδέχεται κάποιος να προσπαθεί να παραβιάσει το απόρρητό σας."
-1263224075="Το πιστοποιητικό για το "%1" δεν ισχύει πριν την %2. Είναι το ρολόι του υπολογιστή σας ρυθμισμένο σωστά;"
-221013334="Το πιστοποιητικό για το "%1" έληξε την %2. Ο διαχειριστής της τοποθεσίας θα πρέπει να ενημερώσει τα πιστοποιητικά του."
1076459478="Έχετε ζητήσει να ενημερώνεστε για πιστοποιητικά από το "%1""
-1998870601="Το πιστοποιητικό για "%1" είναι υπογεγραμμένο από την άγνωστη Αρχή έκδοσης "%2". Δεν είναι δυνατόν να επαληθευτεί η εγκυρότητα του πιστοποιητικού."
2104370139="Το πιστοποιητικό ρίζας από "%1" δεν είναι γνωστό στο Opera. Το Opera δεν μπορεί να αποφασίσει εάν αυτό το πιστοποιητικό είναι αξιόπιστο."
-1490416928="Το παρεχόμενο πιστοποιητικό έχει άγνωστη Αρχή έκδοσης."
164301828="Η χειραψία απέτυχε λόγω περιορισμών εξαγωγής."
1578580827="Η χειραψία απέτυχε καθώς ο διακομιστής δεν αποδέχεται τις εκδόσεις των ενεργών πρωτοκόλλων SSL/TLS."
1390989995="Η χειραψία απέτυχε καθώς ο διακομιστής απαιτεί πιο ασφαλείς μεθόδους κρυπτογράφησης από τις τρέχουσες."
574018254="Επιχειρείται σύνδεση από το διακομιστή όπου *δεν* κρυπτογραφούνται τα δεδομένα αλλά απλά επιβεβαιώνεται η ακεραιότητά τους. Εάν συνεχίσετε, τα δεδομένα μπορούν να διαβαστούν από οιονδήποτε, αλλά όχι και να τροποποιηθούν."
-1914012173="Δεν βρέθηκαν ταιριάσματα"
1701265194="Προσθήκη"
1462527183="Αφαίρεση"
1183624700="Μετακίνηση πάνω"
2041209519="Μετακίνηση κάτω"
-341751576="Άνοιγμα αρχείου"
1971097350="Ο διακομιστής ζήτησε να πραγματοποιήσει ΑΝΩΝΥΜΗ σύνδεση οπότε είναι αδύνατο να επαληθευτεί η ταυτότητα του. Πρόκειται για μια υπηρεσία που θα ήταν κανονικά ανώνυμη και επιθυμείτε να στείλετε δεδομένα σε αυτόν το διακομιστή;"
15694585="Αυτή η τοποθεσία χρησιμοποιεί μια παλιά μέθοδο κρυπτογράφησης, που θεωρείται πλέον μη ασφαλής. Δεν μπορεί να προστατεύσει επαρκώς τυχόν ευαίσθητα δεδομένα. Θέλετε να συνεχίσετε;"
-1608443547="Χαμηλό επίπεδο κρυπτογράφησης"
1300921250="Ο αριθμός %1 δεν είναι αποδεκτός γι'αυτή τη φόρμα. Μόνο συγκεκριμένοι αριθμοί είναι αποδεκτοί σε αυτό το πεδίο."
-2132866121="Η ημερομηνία %1 δεν είναι αποδεκτή γι'αυτή τη φόρμα. Μόνο συγκεκριμένες ημερομηνίες είναι αποδεκτές σε αυτό το πεδίο."
-1125267849="Σφάλμα"
-1996452250="Επιχειρήσατε πρόσβαση στη διεύθυνση %s που δεν είναι διαθέσιμη αυτή τη στιγμή. Βεβαιωθείτε ότι η διεύθυνση URL είναι σωστά γραμμένη και περιλαμβάνει τα κατάλληλα σημεία στίξης και προσπαθήστε να επαναφορτώσετε τη σελίδα."
1976505887="Βεβαιωθείτε ότι η σύνδεσή σας στο internet είναι ενεργή και ελέγξτε εάν λειτουργούν άλλες εφαρμογές που βασίζονται στην ίδια σύνδεση."
-371513372="Υπογραφή"
-1154642790="Οι ρυθμίσεις αποθηκεύτηκαν"
1871184022="Δεν υπάρχουν αλλαγές προς αποθήκευση σε αυτό το τμήμα"
-1845785787="Κατάσταση ανακατεύθυνσης"
1433700170="Έγινε ανακατεύθυνση του URL στο %s. Κάντε κλικ στη σύνδεση για να μεταβείτε εκεί."
1433905157="Μπορείτε να ενεργοποιήσετε την αυτόματη ανακατεύθυνση στις Προτιμήσεις."
-826703050="Παράχθηκε από το Opera."
1976688640="Η πρόσβαση απαγορεύτηκε"
566351754="Δεν επιτρέπεται η πρόσβασή σας σε αυτό το XML deck.\n\nΔεν φτάσατε σε αυτό το deck στη σωστή σειρά."
-674571725="Εβδομάδα"
-548377585="Δευ"
-241569242="Τρι"
11450219="Τετ"
1634457179="Πεμ"
-818947258="Παρ"
1479732404="Σαβ"
-306449701="Κυρ"
-1527043971="Αδυναμία ολοκλήρωσης ασφαλούς συναλλαγής"
1581176738="Θέλετε βοήθεια;"
-1578977767="Ανοίξετε τη <a href="http://help.opera.com/">Βοήθεια Opera</a>."
507228282="Μεταβείτε στο <a href="http://www.opera.com/support/">Υποστήριξη Opera on-line </a>."
931079982="Περιεχόμενο επέκτασης"
-245753105="Πρέπει να ενεργοποιήσετε τη JavaScript για να έχετε πρόσβαση σε αυτό το περιεχόμενο, Πατήστε F12, επιλέξτε "Ενεργοποίηση JavaScript", και μετά επαναφορτώστε τη σελίδα."
1996608452="Μη έγκυρο URL"
1150263994="Το URL"
1150263995="περιέχει χαρακτήρες που δεν είναι νόμιμοι στην τοποθεσία που βρέθηκαν."
1379880234="Ενδέχεται να υπάρχουν επειδή πληκτρολογήθηκε λάθος το URL αλλά μπορεί επίσης να πρόκειται για κάποια προσπάθεια εξαπάτησής σας ώστε να επισκεφθείτε μια τοποθεσία web που μπορεί να νομίζετε ότι μπορείτε να την εμπιστευτείτε."
-1396250407="Πληροφορίες ασφαλείας"
1176832065="Πρωτόκολλο ασφαλείας"
-350566025="Πιστοποιητικό διακομιστή"
-2018873682="Επικυρωμένο πιστοποιητικό"
-2079528865="Πιστοποιητικό πελάτη"
1904202967="Επαληθευμένο όνομα διακομιστή"
1138739937="Εκδοθέν στο"
1138739353="Εκδοθέν από"
-1209211918="Αυτή η τοποθεσία έχει ορίσει ένα μη ασφαλές επίπεδο κρυπτογράφησης. Έχετε απενεργοποιήσει μη αυτόματα κάποιες δυνατές μεθόδους κρυπτογράφησης και για το λόγο αυτό ενδέχεται ο διακομιστής να έχει επιλέξει αναγκαστικά το τρέχον επίπεδο. Συνιστούμε να απενεργοποιήσετε την ισχυρή κρυπτογράφηση πριν συνεχίσετε. Θέλετε να συνεχίσετε να χρησιμοποιείτε χαμηλό επίπεδο κρυπτογράφησης;"
-2016599223="Σύνδεση στο %s;"
-1399476641="Η φόρτωση αυτού του URL απαγορεύτηκε για λόγους ασφαλείας."
-425450415="Προεπιλογή"
1110936292="Πρέπει να ενεργοποιήσετε τη JavaScript για να χρησιμοποιήσετε αυτό το έγγραφο. Μετά επαναφορτώστε τη σελίδα."
-1870351643="Εμφάνιση όλων"
491310161="Κάποιες αλλαγές στις ρυθμίσεις θα απαιτήσουν επανεκκίνηση της Opera για να τεθούν σε ισχύ."
1592381550="Επεξεργαστής Προτιμήσεων"
1850176044="ltr"
1676397738="Ο διακομιστής online πιστοποίησης (OCSP) αναφέρει ότι η επικύρωση απέτυχε λόγω λανθασμένης αίτησης."
1260085234="Ο διακομιστής online πιστοποίησης (OCSP) αναφέρει ότι η επικύρωση απέτυχε λόγω απροσδιόριστου σφάλματος διακομιστή."
-1852612414="Ο διακομιστής online πιστοποίησης (OCSP) αναφέρει ότι η επικύρωση απέτυχε διότι ο διακομιστής είναι εκτός σύνδεσης. Δοκιμάστε ξανά αργότερα."
-1629981425="Ο διακομιστής online πιστοποίησης (OCSP) αναφέρει ότι η πιστοποίηση απέτυχε διότι η αίτηση έπρεπε να είναι υπογεγραμμένη."
-780013139="Ο διακομιστής online πιστοποίησης (OCSP) αναφέρει ότι η επικύρωση απέτυχε διότι δεν έχετε εξουσιοδότηση για να επικυρώσετε το πιστοποιητικό."
1288130594="Ο διακομιστής online πιστοποίησης (OCSP)αναφέρει ότι η επικύρωση απέτυχε λόγω άγνωστου σφάλματος."
887031139="Υπήρξε σφάλμα στην απάντηση του διακομιστή online πιστοποίησης (OCSP)."
1205273924="H απάντηση από τον διακομιστή online πιστοποίησης (OCSP) δεν ήταν δυνατό να επικυρωθεί."
466045243="H απάντηση από τον διακομιστή online πιστοποίησης (OCSP) ήταν πολύ παλαιά."
452336457="Το πιστοποιητικό έχει ανακληθεί καθώς αυτή η τοποθεσία δεν είναι πλέον σε λειτουργία."
-1035416434="Το πιστοποιητικό έχει ανακληθεί γιατί ένα νεώτερο έχει εκδοθεί στη θέση του."
10534282="Το πιστοποιητικό έχει ανακληθεί γιατί η τοποθεσία έχει αλλάξει ιδιοκτήτη."
-260835684="Το πιστοποιητικό έχει ανακληθεί καθώς η Αρχή έκδοσης έχει παραβιαστεί και κάποια ή όλα από τα πιστοποιητικά που έχει εκδώσει δεν είναι πλέον αξιόπιστα."
345370497="Το πιστοποιητικό έχει ανακληθεί διότι το κλειδί που συνδέεται με αυτό έχει παραβιαστεί και το πιστοποιητικό δεν είναι αξιόπιστο."
83724205="Λήψη δεδομένων από %s"
-1765289207="Η μέθοδος κρυπτογράφησης που χρησιμοποιείται από τον διακομιστή θεωρείται μη ασφαλής."
1375884585="Ο διακομιστής χρησιμοποιεί ένα δημόσιο κλειδί κρυπτογράφησης με μικρό μήκος, που θεωρείται μη ασφαλές."
1691604376="Ο διακομιστής χρησιμοποιεί ένα δημόσιο κλειδί κρυπτογράφησης με μήκος που παρέχει μόνο μέσο επίπεδο ασφαλείας."
-656286379="Ο διακομιστής χρησιμοποιεί μια παλιά έκδοση του πρωτοκόλλου ασφαλείας."
-577114886="Η συνδεδεμένη δέσμη ενεργειών δεν φορτώθηκε"
489139792="Περιεχόμενα φακέλου"
-1725796747="Αυτό το πιστοποιητικό ελήφθη από το "%1" με χρήση μη ασφαλούς σύνδεσης"
760918586="Το πιστοποιητικό για το "%1" δεν περιέχει όλες τις απαιτούμενες πληροφορίες"
48164205="Βασικό έλεγχος ταυτότητας: Απλό κείμενο"
1677839979="Συνοπτικός έλεγχος ταυτότητας: Ο κωδικός πρόσβασης δεν μεταδίδεται απευθείας"
-1989918768="Νέα ανάλυση του εγγράφου ως HTML"
559655831="Καμμία"
579923217="Σήμερα"
-91525170="Προειδοποιήση Απάτης"
1964603636="Η σελίδα που προσπαθείτε να ανοίξετε έχει καταγγελθεί ως απάτη. Θα προσπαθήσει πιθανώς να σας αποσπάσει προσωπικές ή οικονομικές πληροφορίες. <a href='%s'>Η Opera Software σας συνιστά εμφατικά</a> να μην την επισκευθείτε."
1507570172="Η σελίδα που επιχειρείτε να ανοίξετε έχει καταγγελθεί για τη διανομή επιβλαβούς λογισμικού. Κάθε είδος λογισμικού από αυτή τη σελίδα μπορεί να είναι επιβλαβές. <a href='%s'>Η Opera Software σας συνιστά εμφατικά να μην</a> επισκεφθείτε αυτή τη σελίδα."
-1165054929="Γνωμοδότηση από τη"
759329012="Λεπτομέρειες:"
1638132361="Γιατί καταγγέλθηκε αυτή η σελίδα;"
-871840478="Αγνόησε αυτή την προειδοποίηση"
-543549680="Μάθετε περισσότερα για την προστασία από απάτες της Opera"
-661980182="Μάθετε περισσότερα σχετικά"
1717109687="Προστασία Opera από Απάτες "
-1113781852="Πήγαινε σε αρχική σελίδα"
1587547435="Ιδιωτικό κλειδί"
-1527878545="Δημόσιο κλειδί"
-799556727="bit"
1300979957="Άγνωστος αλγόριθμος"
1483768932="Άγνωστο όνομα πεδίου"
998846914="<δεν βρέθηκε όνομα χρήστη>"
-776882804="Το κλειδί του πιστοποιητικού έχει κρυπτογραφηθεί με χρήση μη υποστηριζόμενης μεθόδου, πιθανώς κάποια που δεν θεωρείται αρκετά ισχυρή."
363383112="Για να χρησιμοποιήσετε ένα πιστοποιητικό πελάτη, η Opera απαιτεί το κεντρικό συνθηματικό σας."
1653233619="Μπορείτε να δεχθείτε ή να αρνηθείτε αυτό το %s%s."
1207150385="cookie"
907966101="cookie συνόδου"
-2130849741="Προειδοποίηση"
1482324514="Συνέχεια"
1321982641="Προειδοποίηση: Αίτηση διασταυρούμενου δικτύου"
2056177824="Μια σελίδα στο δημόσιο Internet ζητά δεδομένα από τον υπολογιστή σας. Για λόγους ασφαλείας η αυτόματη πρόσβαση έχει αποκλειστεί, αλλά μπορείτε να επιλέξετε να συνεχίσετε."
-1896371068="Συνέχεια πάντα όταν ζητούνται δεδομένα από τον υπολογιστή μου"
59152060="Μια σελίδα στο δημόσιο Internet ζητά δεδομένα από το ιδιωτικό σας intranet. Για λόγους ασφαλείας η αυτόματη πρόσβαση είναι αποκλεισμένη, αλλά μπορείτε να επιλέξετε να συνεχίσετε."
264182304="Συνέχεια πάντα όταν ζητούνται δεδομένα από αυτόν το διακομιστή στο ιδιωτικό μου intranet"
-705984580="Μια σελίδα στο ιδιωτικό σας intranet ζητά δεδομένα από τον υπολογιστή σας. Για λόγους ασφαλείας, η αυτόματη πρόσβαση είναι αποκλεισμένη, αλλά μπορείτε να επιλέξετε να συνεχίσετε."
-985453792="Συνέχεια πάντα όταν ζητούνται δεδομένα από τον υπολογιστή μου"
1667641612="Σύνδεση στο πρόγραμμα εντοπισμού σφαλμάτων"
1447367144="Ελάχιστο μέγεθος(ΚΒ)"
96911914="Μέγιστο μέγεθος(ΚΒ)"
-1199996220="Προεπισκόπηση όλων των τομέων"
1961651038="Λίστα όλων των τομέων"
-1239696508="Εξαγωγή όλων των τομέων"
393676770="Τομέας"
-1324088603="Προσωρινά αποθηκευμένα URL"
-1467148756="Προεπισκόπηση"
2059387334="Λίστα"
443608812="Εξαγωγή"
1216321300="Πατήστε για να φορτώσετε και να ενεργοποιήσετε την προσθήκη (plug-in)."
-526494632="Η τοποθεσία web δεν επιτρέπει την εμφάνιση του περιεχομένου σε ένα πλαίσιο. Θα πρέπει να εμφανιστεί σε ξεχωριστό παράθυρο."
1117075469="Φόρτωση εγγράφου σε νέο παράθυρο"
845172279="Όνομα πιστοποιητικού"
760368433="Εκδότης"
-1112133979="Συνθηματικό"
-2113105465="Βοήθεια"
837999419="Αναζήτηση φακέλου"
1832952322="Ιανουαρίου"
2081226600="Φεβρουαρίου"
-1386201093="Μαρτίου"
1486311936="Απριλίου"
218294959="Μαϊου"
-1386287270="Ιουνίου"
-1386287316="Ιουλίου"
1809201313="Αυγούστου"
557650799="Σεπτεμβρίου"
-214471082="Οκτωβρίου"
228168582="Νοεμβρίου"
-1527849153="Δεκεμβρίου"
-1410234807="Λάθος τύπος!"
1357557748="Το %1 είναι πολύ μικρό. Η μικρότερη τιμή που μπορείτε να χρησιμοποιήσετε είναι %2."
1921772370="Η τιμή %1 είναι πολύ υψηλή. Η υψηλότερη τιμή που μπορείτε να χρησιμοποιήσετε είναι %2."
1400270323="Το εισαχθέν κείμενο είναι πολύ μεγάλο! Χρησιμοποιήσατε %1 χαρακτήρες ενώ το όριο είναι %2."
1723208773="Το %1 δεν είναι στη μορφή που απαιτείται από τη σελίδα!"
1142806355="Πρέπει να ορίσετε μία τιμή"
-2131281313="Η τιμή %1 δεν επιτρέπεται από μια ακολουθία εντολών της σελίδας!"
1730601711="Προσθήκη αρχείων"
1835716664="Η %1 δεν είναι έγκυρη διεύθυνση αλληλογραφίας"
-1410232701="Η %1 δεν είναι έγκυρη διεύθυνση web"
-296109318="Το αρχείο %1 είναι υπερβολικά μεγάλο. Πρέπει να είναι ίσο με %2 bytes ή μικρότερο."
811237145="Το %1 δεν είναι αριθμός!"
-876707285="Η επαλήθευση της φόρμας απέτυχε"
1891109469="Προτιμήσεις Συγκεκριμένων Τόπων"
1042785402="Τροποίηση προτιμήσεων για τον(ους) ακόλουθο(υς) ξενιστή(ες)"
-1247162120="Η επέκταση %s δεν είναι εγκατεστημένη. \nΚάντε κλικ στην περιοχή περιεχομένου της επέκτασης για περισσότερες πληροφορίες."
706412336="Το %1 κάλεσε ένα ή περισσότερα αρχεία που δεν ήταν δυνατό να βρεθούν"
545849272="Απαιτείται διακομιστής μεσολάβησης"
-362105899="Προειδοποίηση ασφαλείας"
1831556320="Πληροφορίες από αυτή την ασφαλή σελίδα θα μεταδοθούν σε μια σελίδα που δεν είναι ασφαλής στο %s.\n\nΣυνιστάται να μη γίνεται υποβολή ευαίσθητης φύσεως δεδομένων."
1540189008="Θέλετε να επιτρέψετε σε τοπικά αρχεία JavaScript να ελέγχουν ασφαλείς σελίδες; Θα πρέπει να το επιτρέψετε, μόνο στην περίπτωση που γνωρίζετε τι περιέχουν τα JavaScript αρχεία σας καθώς και να κατανοείτε τις επιπτώσεις στην ασφάλειά σας."
413993042="Καθορίστικαν πολλά αρχεία. Ορίσατε %1 ενώ ο μέγιστος αριθμός είναι %2."
-1211817057="Καθορίστικαν πολύ λίγα αρχεία. Ορίσατε %1 ενώ ο ελάχιστος αριθμός είναι %2."
-191213401="Κλικ εδώ για ενεργοποίηση και χρήση αυτής της επέκτασης"
766577924="Όνομα διακομιστή:"
-894273081="Προειδοποίηση: Η διεύθυνση web περιλαμβάνει όνομα χρήστη"
1570524002="Πρόκειται να συνδεθείτε στο Internet"
1167243682="Προσφέρθηκε cookie"
467402591="Μη έγκυρη διαμόρφωση OBML"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Μετα"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Επάνω βέλος"
1950224561="Κάτω βέλος"
1950500612="Αριστερό βέλος"
-50729193="Δεξί βέλος"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backspace"
-591637968="Tab"
-49298427="Διάστημα"
-65952425="Enter"
1915001824="JavaScript"
738733490="Προειδοποίηση JavaScript"
-262506072="Επιβεβαίωση JavaScript"
